<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hamburger</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>


    <section class="display_size">


        <div class="butoms">
            <div class="btn_size" id="btn_large">
                Великий
                <p id="price_large" class="price"> 100 грн (40 калл)</p>
            </div>

            <div class="btn_size" id="btn_standart">
                Стандартний
                <p id="price_standart" class="price"> 50 грн (20 калл)</p>
            </div>
        </div>


        <div class="photo_burger">
            <p id="select_size" class="select_size"></p>
            <img src="./img/burger-png-the-eatery-steak-special-16.png" alt="burger" class="photo_b">
        </div>


    </section>



    <section class="add_toping">


        <div class="cheese toping">
            <div class="name_toping">
                СИР
                <p class="price_toping"> + 10 грн (20 калл)</p>
            </div>

            <div class="photo_toping">
                <img src="./img/срууіу.png" alt="cheese">
            </div>
            <div class="bnt_adds" id="bnt_adds_cheese">ДОДАТИ</div>
            <p class= "double_click_mess" id="double_click_mess">вже обрано</p>
            <div class="remove_bnt" id="remove_bnt"> ВИДАЛИТИ </div>
        </div>


        <div class="salat toping">
            <div class="name_toping">
                САЛАТ
                <p class="price_toping"> + 20 грн (5 калл)</p>
            </div>
            <div class="photo_toping">
                <img src="./img/salat.png" alt="salat">
            </div>
            <div class="bnt_adds" id="bnt_adds_salat">ДОДАТИ</div>
            <p class = "double_click_mess" id="double_click_mess">вже обрано</p>
            <div class="remove_bnt" id="remove_bnt"> ВИДАЛИТИ </div>
        </div>


        <div class="potato toping">
            <div class="name_toping">
                КАРТОПЛЯ
                <p class="price_toping"> + 15 грн (10 калл)</p>
            </div>
            <div class="photo_toping">
                <img src="./img/potato.png" alt="">
            </div>
            <div class="bnt_adds" id="bnt_adds_potato">ДОДАТИ</div>
            <p class= "double_click_mess" id="double_click_mess">вже обрано</p>
            <div class="remove_bnt" id="remove_bnt"> ВИДАЛИТИ </div>
        </div>
    </section>


    <section class="order" id="order">
        <div class="check_size"></div>
        <div class="check_toping"></div>
        <div class="finish_kall"></div>
        <div class="finish_price"></div>
        <div class="order_btn"></div>
    </section>

    <script src="./code/index.js" type="module"></script>
</body>

</html>